$mainColor: #FF470A;

$mainFontColor: #5b5b5b;

.content-title {
	&.bonuses-title {
		font-weight: 400!important;
	}
}

.bonuses-wrapper {
	display: flex;
	flex-flow: row wrap;
	justify-content: space-around; 

	.item {
		width: 30%;
		margin: 20px 0;

		.title {
			font-size: 1.8em;
			font-weight: 700;
			margin-bottom: 10px;
			text-transform: uppercase;
		}

		.button {
			a {
				color: #FFFFFF;
				background: $mainColor;
				text-decoration: none;
				font-size: 1.7em;
				font-weight: 700;
				text-transform: uppercase;
				padding: 3px 0;
				border-radius: 2px;
				display: inline-block;
				text-align: center;
				width: 100%;

				&:hover {
					color: $mainColor;
					background: #FFFFFF;
					border: 1px solid $mainColor;
					padding: 1px 0;

					
				}
			}
		}
	}
}

.bonuses-items-wrapper {
	.content-title {
		text-transform: uppercase;
	}

	.content-sub-title {
		margin-bottom: 5px;
		font-size: 1.4em;

		&.not-available {
			font-weight: 700;
		}
	}

	.item {
		border-bottom: 1px solid #5B5B5B;
		margin: 10px 0;
		padding-bottom: 10px;
		.title {
			font-size: 1.8em;
			font-weight: 700;
			margin-bottom: 5px;
			text-transform: uppercase;
			color: $mainColor;
		}
		.sub-title {
			margin-bottom: 5px;
			font-size: 1.4em;
		}


	}

	.bottom {
		display: flex;
		justify-content: space-between;
		align-items: center;
		padding-bottom: 10px;
		border-bottom: 1px solid #5B5B5B;
		.title {
			font-size: 1.4em;
			font-weight: 700;
			margin-bottom: 5px;
		}
		.description {
			font-size: 1.8em;
		}
	}

	.bottom-link {
		margin: 15px 0;
		text-align: center;
		a {
			color: $mainColor;
			text-decoration: none;
			font-weight: 700;
			font-size: 1.4em;
		}
	}
}

.actions-items-wrapper {
	.content-title {
		text-transform: uppercase;
	}

	.content-sub-title {
		margin-bottom: 5px;
		font-size: 1.4em;
		&.not-available {
			font-weight: 700;
		}
	}

	.item {
	    border-bottom: 1px solid #5B5B5B;
	    margin: 10px 0;
	    padding-bottom: 10px;

	    .title {
	    	font-size: 1.25em;
			text-transform: uppercase;
			font-weight: 700;
			margin-bottom: 5px;
			display: flex;
			align-items: center;
			justify-content: space-between;

			a {
				background: $mainColor;
				text-transform: uppercase;
				text-decoration: none;
				color: #FFFFFF;
				font-weight: 700;
				display: block;
				width: 150px;
				padding: 5px 0;
				text-align: center;

				&:hover {
					color: $mainColor;
					background: #FFFFFF;
					border: 1px solid $mainColor;
					padding: 4px 0;
				}
			}
	    }
	}

	.bottom-link {
		margin: 15px 0;
		text-align: center;
		a {
			color: $mainColor;
			text-decoration: none;
			font-weight: 700;
			font-size: 1.4em;
		}
	}
}

.rules-items-wrapper {
	.lava-text {
		color: $mainColor;
	}
	.content-title {
		text-transform: uppercase;
	}

	.content-sub-title {
		margin-bottom: 5px;
		font-size: 1.4em;
		&.not-available {
			font-weight: 700;
		}
	}

	.title {
		text-transform: uppercase;
		font-size: 1.8em;
		font-weight: 700;
		margin-bottom: 5px;
	}
	.sub-title {
		font-size: 1.4em;
		font-weight: 700;
		margin: 15px 0;
	}
	.text-block {
		margin: 15px 0;
		line-height: 25px;
	}
	.table-block {
		margin: 15px 0;
		.table-title {
			font-size: 1.4em;
			font-weight: 700;
			margin: 5px 0;
		}
	}

	table {
		width: 100%;
		border-collapse: collapse;

		td, th {
	        // width: 60px; 
	        // height:60px; 
	        width: auto; 
	        height: 20px; 
	        border: solid 1px #9d9e9e; 
	        
	        padding: 5px 15px;

	        &.negative {
	        	color: #FF470A;
	        }

	        &.description {
	        	text-align: left;
	        	padding-left: 5px;
	        }

	        &.balance {
	        	text-align: right;
	        	padding-right: 5px;
	        }

	        &:nth-child(1n) {
	        	width: 10%;
	        }

	        &:nth-child(2n) {
	        	width: 25%;
	        	text-align: center;
	        }

	        &.action {
	        	a {
	        		background: $mainColor;
					text-transform: uppercase;
					padding: 5px 0px;
					text-decoration: none;
					color: #FFFFFF;
					font-weight: 700;
					text-align: center;
					width: 140px;
					display: inline-block;

					&:hover {
						color: $mainColor;
						background: #FFFFFF;
						border: 1px solid $mainColor;
						padding: 4px 0;
					}
	        	}
	        }
	    }

	    td:nth-child(2n) {
        	width: 25%;
        	text-align: center;
        	color: $mainColor;
        	font-weight: 700;
        }

	    tr {
	    	&.current {

	    		td {
	    			&.action {
	    				a {
	    					background: #9D9E9E;

							&:hover {
								color: #FFFFFF;
								background: #9D9E9E;
								border: 1px solid #9D9E9E;
								padding: 4px 0;
								cursor: default;
								
							}
	    				}
	    			}
	    		}

	    	}
	    }
	}
	
	.rules-block {
		ol {
			li {
				&::marker {
					font-weight: 700;
				}

				ul {
					list-style-type: none;
				}
			}
		}

		line-height: 25px;
	}
}